<div class="left navigation" id="main-nav">
  <ul class="tabbed">
    <li class="current-tab"><a href="/listing">Listings</a></li>
    <li><a href="/viewing">Viewings</a></li>
    <li><a href="/moving">Moving Resources</a></li>
    <li><a href="/account">Account</a></li>
  </ul>
  <div class="clearer">&nbsp;</div>
</div>
